body,td,th {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#6e6e6e;
	margin: 0px;
	line-height: 16px;
	font-weight:normal;
}


a:link {color: #6e6e6e;text-decoration: none;}
a:visited {text-decoration: none;color: #6e6e6e;}
a:hover {text-decoration: none;color: #1f57a4;}
a:active {text-decoration: none;color: #6e6e6e;}

.list1 a:link {	color:#717171;	text-decoration:none;	font-size: 13px;	font-weight: bold;}
.list1 a:visited {	color:#717171;	text-decoration:none;	font-size: 13px;	font-weight: bold;}
.list1 a:hover {	color:#10305c;	text-decoration:none;	font-size: 13px;	font-weight: bold;}
.list1 a:active {	color:#717171;	text-decoration:none;	font-size: 13px;	font-weight: bold;}

.list2 a:link {	color:#fff;	text-decoration:none; font-size: 13px; font-weight:bold;}
.list2 a:visited {	color:#fff;	text-decoration:none; font-size: 13px; font-weight: bold;}
.list2 a:hover {color:#68b7e9;	text-decoration:none; font-size: 13px; font-weight: bold;}
.list2 a:active {	color:#fff;	text-decoration:none; font-size: 13px; font-weight: bold;}

.list3 a:link {	color:#474747; font-size: 13px; font-weight:normal; }
.list3 a:visited {	color:#474747; font-size: 13px;font-weight:normal; }
.list3 a:hover {color:#007356; 	font-size: 13px;  font-weight:bold; }
.list3 a:active {	color:#474747; 	font-size: 13px; font-weight:normal; }

.list4 a:link {	color:#007356;	text-decoration:none;	font-size: 13px; font-weight:bold;}
.list4 a:visited {	color:#007356;	text-decoration:none;	font-size: 13px;  font-weight:bold;}
.list4 a:hover {color:#474747;	text-decoration:none;	font-size: 13px; font-weight:bold;}
.list4 a:active {	color:#007356;	text-decoration:none;	font-size: 13px; font-weight:bold;}

.list5 a:link { border:1px solid #ccc;}
.list5 a:visited {border:1px solid #ccc;}
.list5 a:hover { border:1px solid #009e04;}
.list5 a:active {border:1px solid #ccc;}

.list6 a:link {	color:#333;	text-decoration:none;	font-size: 12px; font-weight:normal;}
.list6 a:visited {	color:#333;	text-decoration:none;	font-size: 12px;  font-weight:normal;}
.list6 a:hover {color:#4e4e4e;	text-decoration:none;	font-size: 12px; font-weight:normal;}
.list6 a:active {	color:#333;	text-decoration:none;	font-size: 12px; font-weight:normal;}

.list7 a{ background:url('../images/t23.gif');  color:#FFF;}
.list7 a:hover{	 background:url('../images/t23.gif') 0px -23px; color:#FFF; }
.list7 a:visited {background:url('../images/t23.gif'); color:#FFF;}
.list7 a:active {background:url('../images/t23.gif'); color:#FFF;}
.list8 a { height:20px; width:115px; float:right; color:#FFF; margin-right:8px; text-align:center; padding-top:2px;}

.list9 a{ 	 background:url('../images/t23.gif') 0px -23px; color:#FFF; }
.list9 a:hover{	 background:url('../images/t23.gif') 0px -23px; color:#FFF;  }
.list9 a:visited {background:url('../images/t23.gif') 0px -23px; color:#FFF; }
.list9 a:active {background:url('../images/t23.gif') 0px -23px;  color:#FFF;}

.font1 {font-size: 13px; font-weight:bold; color:#505f66;}
.font2 {font-size: 16px; color: #099; line-height:23px; font-weight:bold;}
.font3 {font-size: 13px; color: #fff; font-weight:bold;}
.font4 {font-size:  15px; color: #666; font-weight:bold;}
.font5 {font-size: 12px; color: #fff; font-weight:normal;}
.font6 {font-size: 14px; color: #fff; font-weight:bold;}

.bg_t1{	background:url('../images/index_01.jpg') no-repeat bottom center; height:353px;}


ul, li, ol { list-style-type:none; list-style-position:outside; display:inline;}

.menu1 a{ background:url('../images/menu.gif') -0px -0px; float:left;}
.menu1 a:hover{	 background:url('../images/menu.gif') -0px -49px;  }
.menu2 a{ background:url('../images/menu.gif') -79px -0px;  float:left;}
.menu2 a:hover{	 background:url('../images/menu.gif') -79px -49px;  }
.menu3 a{ background:url('../images/menu.gif') -161px -0px; float:left; }
.menu3 a:hover{	 background:url('../images/menu.gif') -161px -49px;  }
.menu4 a{ background:url('../images/menu.gif') -272px -0px; float:left; }
.menu4 a:hover{	 background:url('../images/menu.gif') -272px -49px;  }
.menu5 a{ background:url('../images/menu.gif') -350px -0px; float:left; }
.menu5 a:hover{	 background:url('../images/menu.gif') -350px -49px;  }
.menu6 a{ background:url('../images/menu.gif') -449px -0px; float:left; }
.menu6 a:hover{	 background:url('../images/menu.gif') -449px -49px;  }
.menu7 a{ background:url('../images/menu.gif') -550px -0px; float:left; }
.menu7 a:hover{	 background:url('../images/menu.gif') -550px -49px;  }

img{border:0;}


.product1{ width:980px; text-align:left; height:76px; float:left; background-image:url(../images/f1.gif);}
.product2{ width:220px; text-align:left; height:23px; float:left; margin-left:20px; margin-top:16px;}
.product3{ width:720px; text-align:right; height:23px; float:left; margin-top:16px;}
.product4{ width:960px; height:1px; float:left; margin:10px; border-top:1px solid #dedede;}
.product5{ width:190px; float:left; text-align:center; margin-left:20px; margin-right:20px; margin-top:10px;}
.product6{ width:960px; float:left; text-align:center;  margin-top:20px;}
.product7{ width:236px; float:left; text-align:center;  margin-right:10px;}
.product8{ width:236px; text-align:center; float:right;}
.product9{ width:978px; margin:auto;	height: 155px;}
.product10{ width:980px; text-align:left; height:auto; float:left; overflow:hidden;}
.product11{ width:190px; float:left; margin-left:20px; margin-right:20px; margin-top:10px;}
